<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRunConfigurationEditorBase boolean isLibertyProfile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereStartupPolicy com.intellij.javaee.appServers.run.localRun.ExecutableObject getDefaultStartupScript(com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereLocalModel, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRemoteModel CLIENT_TRUST_FILE_PATH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereDeploymentSettingsEditor void applyEditorTo(com.intellij.javaee.appServers.deployment.DeploymentModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRemoteRunConfigurationEditor void applyEditorTo(com.intellij.javaee.appServers.run.configuration.CommonModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereLocalRunConfigurationEditor void applyEditorTo(com.intellij.javaee.appServers.run.configuration.CommonModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereDeploymentModel WebSphereDeploymentModel(com.intellij.javaee.appServers.run.configuration.CommonModel, com.intellij.javaee.appServers.deployment.DeploymentSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereModel java.lang.String getLibertyDeploymentId(com.intellij.javaee.appServers.deployment.DeploymentModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRunConfigurationEditorBase void onVersionChanged(com.intellij.javaee.appServers.appServerIntegrations.ApplicationServer, com.intellij.j2ee.webSphere.configuration.WebSphereVersion, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRunConfigurationEditorBase void resetPasswordFrom(com.intellij.javaee.appServers.run.configuration.ServerModelBase, javax.swing.JPasswordField, javax.swing.JLabel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereDeploymentSettingsEditor WebSphereDeploymentSettingsEditor(com.intellij.javaee.appServers.run.configuration.CommonModel, com.intellij.javaee.appServers.deployment.DeploymentSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereProfileHandler com.intellij.javaee.appServers.run.localRun.ExecutableObject createStartupExecutable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRemoteModel SECURED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereFullRemoteHandler WebSphereFullRemoteHandler(com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRemoteModel, com.intellij.j2ee.webSphere.configuration.WebSphereVersion)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereDeploymentSettingsEditor void resetEditorFrom(com.intellij.javaee.appServers.deployment.DeploymentModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRemoteModel CLIENT_KEY_FILE_PATH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRemoteModel CLIENT_TRUST_PASSWORD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereFullHandler void checkDeploymentSource(com.intellij.javaee.appServers.deployment.DeploymentModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereLocalRunConfigurationEditor void resetEditorFrom(com.intellij.javaee.appServers.run.configuration.CommonModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRemoteModel CLIENT_KEY_PASSWORD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.runDebug.configuration.WebSphereRemoteRunConfigurationEditor void resetEditorFrom(com.intellij.javaee.appServers.run.configuration.CommonModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
